StencilTwoSided File Reference
`#include <osg/Stencil>`

Go to the source code of this file.

## Classes

class | osg::StencilTwoSided

## Namespaces

namespace | osg

## Macros

#define | OSG_STENCILTWOSIDED 1
#define | GL_STENCIL_TEST_TWO_SIDE 0x8910

## Macro Definition Documentation

## GL_STENCIL_TEST_TWO_SIDE

#define GL_STENCIL_TEST_TWO_SIDE 0x8910

## OSG_STENCILTWOSIDED

#define OSG_STENCILTWOSIDED 1